CVE-2006-0148

2006-01-09T18:03:00
ID CVE-2006-0148
Type cve
Reporter NVD
Modified 2017-07-19T21:29:30

Description

NetSarang Xlpd 2.1 allows remote attackers to cause a denial of service (crash) via a large number of connections from the same IP address.